{
	"@metadata": {
		"authors": [
			"Calak",
			"Istabani",
			"Noor2020",
			"Tahir mq",
			"محبوب عالم",
			"عثمان خان شاہ"
		]
	},
	"wikimini-action-addsection": "نیا موضوع",
	"wikimini-action-delete": "حذف کرو",
	"wikimini-action-move": "منتقل کرو",
	"wikimini-action-protect": "محفوظ کرو",
	"wikimini-action-undelete": "بحال",
	"wikimini-action-unprotect": "تحفظ میں تبدیلی",
	"wikimini-view-create": "تخلیق",
	"wikimini-view-edit": "ترمیم",
	"wikimini-view-history": "تاریخچہ دکھائیے",
	"wikimini-view-view": "مطالعہ",
	"wikimini-view-viewsource": "مسودہ",
	"wikimini-more-actions": "مزید"
}
